<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2181</Title>
  <Series>2000 AD</Series>
  <Number>2181</Number>
  <Summary>Cover: Jake Lynch

Judge Dredd - Chimpsky's Law (Part 4) (Kenneth Niemand - PJ Holden)
Aquila - The Burning Fields (Part Eight) (Gordon Rennie - Patrick Goddard)
Survival Geeks - Crisis of Infinite Nerds (Part Seven) (Gordon Rennie - Emma Beeby - Neil Googe)
Future Shocks - Scavengers (Rory McConville - Andrea Mutti)
Hershey - Disease (Part Seven) (Rob Williams - Simon Fraser)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:01.  [Issue ID 761599]</Notes>
  <Year>2020</Year>
  <Month>5</Month>
  <Day>13</Day>
  <Writer>Emma Beeby, Gordon Rennie, Kenneth Niemand, Rob Williams, Rory McConville</Writer>
  <Penciller>Andrea Mutti, Neil Googe, Patrick Goddard, Paul J Holden, Simon Fraser</Penciller>
  <Inker>Andrea Mutti, Neil Googe, Patrick Goddard, Paul J Holden, Simon Fraser</Inker>
  <Colorist>Gary Caldwell, Pippa Bowland, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Jake Lynch</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2181-prog-2181/4000-761599/</Web>
  <PageCount>32</PageCount>
  <Characters>Aquila, Chief Judge Hershey, Dirty Frank, Judge Dredd</Characters>
  <Pages />
</ComicInfo>